* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
  }

  body{
    font-family: system-ui;
    background-color: #efefef;
  }

  header{
    padding: 2rem 4rem;
    border-bottom: 2px solid #29213f;
  }

  header ul{
    list-style-type: none;
  }

  header a{
    color: inherit;
    text-decoration: none;
    font-style: normal;
  }

  header a:hover{
    color: hotpink;
    text-decoration: underline;
  }

  header img{
    margin: 1rem auto;
    display: block;
    border-radius: 50%;
    aspect-ratio: 1;
    object-fit: cover;
    filter: grayscale(1);
  }

  h1{
    text-align: center;
    color: orangered;
    text-decoration: underline;
  }

  main{
    margin: 2rem 4rem;
  }

  section{
    margin-bottom: 3rem ;
  }

  p{
    max-width: 80ch;
  }

  section li h3, section li p {
    font-size: .8rem;
    letter-spacing: 0.5px;
  }

  section li{
    margin: .5rem;
  }